
/*********************************/
/* OVERALL LAYOUT                */
/*********************************/


#content_left #content .header, #content_left #river .header {font: 24px 'josefinesansbold', Arial Narrow, helvetica narrow, arial, helvetica, sans-serif;color: #ffffff;text-transform:uppercase;}

#content_left #content .header .text-bg, #content_left #river .header .text-bg { background: url('images/bg-tab.png') top left repeat;height:32px; margin: 0px;padding:3px 11px 0px 10px;}

.page #content_left #river {margin-top: 15px;}
.page #content_left #river #river-top {background-position: top left;}

#content_left #content {position: relative; margin-top: 15px; margin-left: 0px;margin-bottom: 10px;color: #ffffff;}


#content_left #content .content_details {min-height: 1615px;background-color: #161617; border: 3px #575758 solid;width: 620px;} 


#content_left #content .content_details .entry-content p, .single-releases #content_left #content .content_details {padding-bottom: 15px !important;}
/* .page-template-default #content_left #content .content_details, */
.single-releases #content_left #content .content_details {min-height: 1264px !important;}



.single #content_left #content .content_details .wrap {	
	width: 93%;
	padding-left: 3.5%;
	padding-top: 18px;
	font-size: 14px;
	color: #ffffff;
	line-height: 120%;
	}

.page .entry-content, .archive .entry-content, .category .entry-content {
	padding-top: 20px;
	font-size: 14px; 
	color: #ffffff;
	line-height: 120%;
}

.page .entry-content {
	width: 93%;
	padding-left: 3.5%;
}


/*****************************************/
/* MISC PAGE STYLES                      */
/*****************************************/

#content_left .page404-header { font: 22px 'josefinesansbold', Arial, helvetica, sans-serif;color: #231f20;letter-spacing: 0.3px;padding-bottom:25px;}

#content_left .page404-subtext { font: 18px 'josefinesansbold', Arial, helvetica, sans-serif;color: #231f20;letter-spacing: 0.3px;}

.error404 .content_details .wrap {width: 90%;	padding-top: 10px;
	font-size: 13px;
	color: #231f20;
	line-height: 120%;
	text-transform:uppercase;
}

#post-40 ul {margin-left: 5px; padding-left: 0px;margin-top:0px;}




/***********************************************/
/* RELEASE LISTING PAGE STYLES                 */
/***********************************************/

#content_left .releases-wrap {position: relative;margin: 0px 0px 0px 18px;padding-top:18px;}

#content_left .release {float: left;padding-right:14px;}

#content_left .release img {margin-bottom:5px;}
#content_left .release .listing-image img {padding:3px; background-color: #575758;}

#content_left .release .listing-image:hover img {padding:3px;background-color:#575758;opacity:0.9;filter:alpha(opacity=90); /* For IE8 and earlier */}

#content_left .release .links {margin-bottom:20px;text-align:center;width: 186px;}

#content_left .release .links {color: #ffffff;}
#content_left .release {height: 300px;padding-bottom:15px;}


#content_left .release .release-link a {font-family:  arial, helvetica, sans-serif;font-size:15px;color: #ffffff;text-transform:uppercase;font-weight:700;}
#content_left .release .release-link a:hover {color: #8B8B8C;}
#content_left .release .more-links {margin-top: 5px;}
#content_left .release .more-links a {font-family: 'josefinesansbold', Arial Narrow, helvetica narrow, arial, helvetica, sans-serif;font-size: 11px;color: #8B8B8C;text-transform:uppercase;}
#content_left .release .more-links a:hover {color: #ffffff;}


/*****************************************/
/* SINGLE RELEASE PAGE STYLES            */
/*****************************************/

#content_left .release-page {position: relative;margin: 0px 0px 0px 18px;padding-top:18px;color: #ffffff;}

#content_left .release-page .content-padding {
	padding: 12px 0px 35px 0px;
}

#content_left .release-page .release-page-left {float: left;}
#content_left .release-page .release-page-right {margin: 10px 0px 0px 325px;width:255px;}

#content_left .release-page .release-cover img  {padding:3px; background-color: #575758;}

#content_left .release-page .discography-back {margin:15px 0px 0px 8px;font: 21px 'josefinesansbold', Arial, helvetica, sans-serif;color: #ffffff;text-transform: uppercase;}
#content_left .release-page .discography-back a {color: #8B8B8C;font-weight: 700;}
#content_left .release-page .discography-back a:hover { color: #fff;}

#content_left .release-page .release-page-right .release-title {font: 18px 'josefinesansbold', Arial, helvetica, sans-serif;color: #ffffff;padding-bottom:20px;text-transform: uppercase;}

#content_left .release-page .release-page-right .details-wrap {background-color: #26292C;font-size: 13px;color:#fff;padding:8px;border: 3px #59595A solid;}
	
#content_left .release-page .release-page-right .details {}

#content_left .release-page .release-page-right .details strong {font: 16px 'josefinesansbold', Arial, helvetica, sans-serif;text-transform:uppercase;}
	
#content_left .release-page .release-page-right .buy {font: 16px 'josefinesansbold', Arial, helvetica, sans-serif;line-height:100%;padding:20px 0px 0px;text-transform: uppercase;}

#content_left .release-page .release-page-right .buy a {font: 16px 'josefinesansbold', Arial, helvetica, sans-serif;text-transform:uppercase; color: #8B8B8C;}
#content_left .release-page .release-page-right .buy a:hover {color: #ffffff;}




#content_left .release-page .release-page-right .about .header {background-image: none !important;font: 20px 'josefinesansbold', Arial Narrow, helvetica Narrow,Arial, helvetica, sans-serif !important;color: #231f20;text-transform: uppercase;letter-spacing:0.3px;padding: 20px 0px 0px 0px !important;}



#content_left .release-page .release-page-right .about .about-text ol {padding-left:27px;
	   list-style-type: none; /* this style is so that the numbers on the tracklisting align left */
     counter-reset: itemnr; /* this style is so that the numbers on the tracklisting align left */
     
     /* IE7 fix */
     *list-style-type: normal;
     _list-style-type: normal;
     *padding-left:15px;
     _padding-left:15px;
     }
     
#content_left .release-page .release-page-right .about .about-text ol li {padding-bottom:15px;
	  display: block;
    padding-left: 0.3em;
    text-indent: -0.9em;
}


ol li:before {content: counter(itemnr, decimal) "."; display: inline-block; width: 0.6em; counter-increment: itemnr;} /* this style is so that the numbers on the tracklisting align left */


	


/******************************************/
/* NEWS PAGE SSO COMMENT STYLES           */
/******************************************/

#content_left .echo_comments {padding: 20px 0px 35px;border-top: 2px #231f20 solid;border-bottom: 2px #231f20 solid;}



